@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#555;
	outline:none;
	border:none;
	background:#ccc;
	background:url("/squelettes/images/fond_laine.jpg");
	background-attachment:fixed;
	margin:0;
	padding:0;
	text-align:left;
}
#contentfull{
	background:url("/squelettes/images/shadow.png") repeat-x;
	height: auto;
	margin:0;
	padding:50px 0 0 0;
}

.a_calltoaction {
    background-color:#96AE5D;
    padding:10px;
    position:absolute;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:#fff;
    border: solid 1px #A5BD6C;
    background-image: linear-gradient(bottom, rgb(171,27,27) 0%, rgb(212,51,51) 100%);
    border-radius: 5px;
    left:50px;
    top:-15px;
}


 
.a_calltoaction:active {
	background-color:#96AE5D;
	padding-bottom:9px;
    padding-left:10px;
    padding-right:10px;
    padding-top:11px;
    top:-13px;
    -webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
}

.acalltoaction:hover {
	background-color:#96AE5D;
	top:-17px;
    -webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
}

.a_calltoaction::before {
 background-color:#949384;
    content:"";
    display:block;
    position:absolute;
    width:100%;
    height:100%;
    padding:8px;
    left:-8px;
    top:-8px;
    z-index:-1;
    border-radius: 5px;
    box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
}
 

a{
	color:#96AE5D;
	font-weight:bolder;
	text-decoration:none;
}

#header{
position:relative;
z-index:30;
height:/*522px*/350px;
width:1000px;
margin:0 auto;
}

h1,h2,h3,h4,h5,h6{
font-family: 'Lemon', cursive !important;
margin-bottom:10px !important;
}

h1{
	font-size:1.9em;
	}

h2.spip{
font-size:16px;
}

.btnrecherche {
position: absolute;
top: -25px;
right: 20px;
border: 0;
background:#96AE5D;
padding:5px;
border-radius:5px;
border:8px solid #949384;
width: 300px;
height: 50px;
font-weight:bold;
color:white;
}
#formulaire_recherche{
	position:relative;
	top:auto;
	right:auto;
	}

#formulaire_recherche input.text, select {
	position: relative;
	float: right;
	width: 210px;
	height: 25px;
	border:none;
}

#formulaire_recherche .submit{
	position: absolute;
	left: 274px;
	height: 25px;
	background: #949384;
	color: white;
	border: none;
	top: 1px;
	width:25px;
	padding:0;
	}

.topnews{
	position:absolute;
	z-index:3;
	top:255px;
	width:780px;
	padding: 10px 0 0 206px;
	margin:0 0 0 5px;
	background-color:rgba(0,0,0,0.5);
	color:white;
	height:65px;
}

.topnews:hover{
	background-color:rgba(0,0,0,1);
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

#logo {
	height:200px;
	background: url("/squelettes/images/logo.png") no-repeat;
	width:200px;
	border:none;
	text-decoration:none;
	outline:none;
	position:absolute;
	z-index:3;
	top:200px;
}


#nav{
	background-color:white;
	height:40px;
	margin:20px 0 0 0;
	position:absolute;
	z-index:2;
	padding:0 15px 0 0;
    width: 1000px;
	top:300px;
}

#wraparound {
	background-color: white;
	position: absolute;
	z-index: 2;
	padding: 0 30px 5px 200px;
	margin: 0 -30px 0 -30px;
	width: 776px;
	height: 37px;
	top: 330px;
	left: 27px;
	
	-webkit-box-shadow: 0px 8px 15px -10px #000000;
	-moz-box-shadow: 0px 8px 15px -10px #000000;
	box-shadow: 0px 8px 15px -10px #000000;
			}
		#wraparound:before,
		#wraparound:after {
			content:" ";
			border-top:10px solid #969683;
			position:absolute;
			bottom:-10px;
			} 
			#wraparound:before {
				border-left:10px solid transparent;
				left:0;
				}
			#wraparound:after {
				border-right:10px solid transparent;
				right:0;
				}


.topmenu{
	display:inline-block;
	margin:0 10px 0 0;
	padding:0;
	vertical-align:top;
	height:42px;
	border:none !important;
	background-color:white !important;;
}

a.topmenulink{
	text-decoration:none;
	color:#6a5a5a !important;
	font-weight:bold;
	font-size:14px !important;
	height:40px !important;
	padding:2px 20px 0 5px !important;
	display:block !important;
}

.topmenu a{
text-decoration:none;
border:none !important;
}

.topmenu a.on{
	background-color:#6a5a5a !important;
	color:white !important;
}

.topmenu a .boldmenu{
font-size:14px;
font-weight:bold;
display:block;
}

.topmenu a span{
font-size:10px;
display:block;
}

.sousmenu{
display:none;
position:absolute !important;
top:42px !important;
left:0px !important;
padding:10px 0 !important;
}

.sousmenu ul{
	background:none !important;
}

.sf-shadow ul {
    background: none !important;
    border-radius:0 !important;
    padding: 0 !important;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: none repeat scroll 0 0 #96AE5D !important;
    outline: 0 none;
    color:white;
}

.sousmenu li{
list-style-type:none;
margin:0 !important;
background-color:white !important;
}

.sousmenu li a{
padding:5px !important;
display:inline-block !important;
width:100% !important;
font-size:12px !important;
color:#6A5A5A !important;
background-color:white !important;
}

.sousmenu li a:visited{
}

.sousmenu li a:hover,.sousmenu li a.on{
background-color:#6A5A5A !important;
color:white !important;
padding:5px !important;

}

.sousmenu li a:active{
}

#banner{
height:350px;
/* background:url("http://laines.be/squelettes/images/banniere.png") no-repeat; */
position:absolute;
z-index:1;
margin-left:5px;
}

#content{
background:url("/squelettes/images/bg_content.png") repeat-y;
height:auto;
width:1010px;
margin:0 auto;
/* top:-225px; */
z-index:0;
padding:50px 0 25px 10px;
}

.contenucentral{
width:500px;
display:inline-block;
position:relative;
margin-left:20px;
vertical-align:top;
}

.recherche{
	width:300px;
	display:block;
	height:30px;
	margin: 20px 0 0 0;
	position:relative;
}

.recherche label{
	font-weight:bold;
}

.recherche input.text{
	position:relative;
	width:100px;
	float:none;
}

.recherche #formulaire_recherche {
    border: 0 none;
    position: absolute;
    top: 0px;
}

.recherche #formulaire_recherche input.search{
	border:1px solid #96AE5D;
	padding:3px 5px 2px 5px;
	color:#746E5B;
	font-weight:bold;
	font-size:0.95em;
	font-style: italic;
}

.recherche #formulaire_recherche input.submit{
	border-radius: 0;
	border:none;
	padding:2px 0;
	margin:0 0 0 -5px;
	background-color: #746E5B;
	font-weight:bolder;
	color:white;
}

div.socialtags{
	margin:0 0 10px 0;
}

#placeHolder{
	margin:10px 0;
	padding:15px 5px;
	background-color:#6A5A5A;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	border:1px solid #3F3636;
	font-weight:bold;
	color:white;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	border: 1px solid #96AE5D;
}


.presentations_article{
	margin:5px 0 10px 0;
	padding:5px 0 10px 0;
	border-bottom: 2px dashed #A6A000;	
}


#container{
	list-style-type: none;
}

#container h3{
	margin:0 !important;
}

#container li.listeencarts{
  	border: 1px solid #D1D0CE;
    margin: 15px 7px 0 0;
    padding: 5px;
    width: 140px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px #D1D0CE;
	-moz-box-shadow: 0px 0px 5px 0px #D1D0CE;
	box-shadow: 0px 0px 5px 0px #D1D0CE; 
	display:inline-block;
	vertical-align:top;
}

#container li.annonces{
  	border: 1px solid #D1D0CE;
    margin: 15px 7px 0 0;
    padding: 5px;
    width: 190px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px #D1D0CE;
	-moz-box-shadow: 0px 0px 5px 0px #D1D0CE;
	box-shadow: 0px 0px 5px 0px #D1D0CE; 
	display:inline-block;
	vertical-align:top;
}


#container li.listealpha{
	border:none;
	display:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin:0px !important;
	padding:2px !important;
	width:auto !important;
}

#container li.listealpha a:hover{
	color:#6A5A5A !important;
}

#container li p{
	font-size:90%;
	margin:10px 0 0 0;
}

#container li span{
	font-size:80%;
	font-weight:bold;
	font-style: italic;
	
}

.switchOne, .switchTwo, .activeSlideDown, .plus{
	margin:5px 0px 5px 0px;
	padding:5px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px 0px #D1D0CE;
	-moz-box-shadow: 0px 0px 5px 0px #D1D0CE;
	box-shadow: 0px 0px 5px 0px #D1D0CE;
	background-color:#96AE5D;
	color:#6A5A5A !important;
}

.switchOne , .switchTwo , .activeSlideDown a, .plus a {
	color:#6A5A5A !important;
}

.switchOne:hover , .switchTwo:hover{
	cursor:pointer;}


.switchTwo, .listealpha{
	display:none;	
}

.slideDown{
	display:none;
}

input.text, select{
	position:relative;
	float:right;
}

.contenudroite, .contenugauche{
width:190px;
display:inline-block;
position:relative;
margin: 0 10px;
vertical-align:top;
padding:0 10px;
}

.hierarchie{
position:relative;
top:-10px;
}

.hierarchie a{
text-decoration:none;
color:#6A5A5A;
font-weight:bold;
font-size:10px;
}

.hierarchie a:visited{}

.hierarchie a:hover{
font-size:10px;
background-color:#6A5A5A;
color:white;
}

.hierarchie a:active{
font-size:10px;
background-color:#6A5A50;
color:#DDD;
}

.boxshadow{
-webkit-box-shadow: 0px 15px 15px -15px rgba(0, 10, 0, 1);
-moz-box-shadow: 0px 15px 15px -15px rgba(0, 10, 0, 1);
box-shadow: 0px 15px 15px -15px rgba(0, 10, 0, 1); 
text-align:center;
margin:0;
display:block;
width:100%;
}

.sousboxshadow{
-webkit-box-shadow: 0px 10px 10px -11px rgba(150, 174, 93, 1);
-moz-box-shadow: 0px 10px 10px -11px rgba(150, 174, 93, 1);
box-shadow: 0px 10px 10px -11px rgba(150, 174, 93, 1); 
text-align:center;
margin:0;
padding:0;
}

.sousboxshadow>h4>a{
font-size:14px;
color: #789790;
padding:0 !important;
}

.sousboxshadow>h4>a:hover{
color: #96ae5d;

}

h1.accueil{
font-size:35px;
color:white;
margin:-45px 0 0 5px;

}

.soustitre{
color:#96AE5D;
text-align:center;
}

.articleContent{
padding:10px 0 0 0;
}

.topnews a, .articleContent p a, .annuaire a, .footersection a{
text-decoration:none;
color:#96AE5D !important;
font-weight:bolder;
}

.sitesref:before{
content:"Liens";
font-size:35px;
color:#6A5A5A;
font-family: 'Lemon', cursive !important;
-webkit-box-shadow: 0px 15px 15px -15px rgba(0, 10, 0, 1);
-moz-box-shadow: 0px 15px 15px -15px rgba(0, 10, 0, 1);
box-shadow: 0px 15px 15px -15px rgba(0, 10, 0, 1); 
text-align:center;
margin:-15px 0 20px 0;
display:block;
}

ul.sitesref{
list-style-type:none !important;
}

ul.sitesref li{
border-bottom:1px dotted #6A5A5A;
margin:5px 0;
}

ul.sitesref li a{
color:#6A5A5A;
text-decoration:none;
padding:3px 6px;
}

ul.sitesref li a:hover{
background-color:#6A5A5A;
color:white;
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}

#documents_portfolio{
margin:30px 0;
}

#documents_portfolio a img{
border:3px solid #6A5A5A;
-webkit-box-shadow: 0px 8px 7px -7px #6A5A5A;
-moz-box-shadow: 0px 8px 7px -7px #6A5A5A;
box-shadow: 0px 8px 7px -7px #6A5A5A; 

}

#documents_portfolio a{
display:inline-block;
vertical-align:top;
padding:7px 0px;
}

#documents_portfolio a small{
display:block;
font-size:0.8em;
color:#555555;
margin-top:-10px;
font-weight:lighter;
width:80px;
line-height: 0.95em;
}

#documents_portfolio a:hover img{
border:3px solid #96AE5D;
-webkit-box-shadow: 0px 8px 7px -7px #96AE5D;
-moz-box-shadow: 0px 8px 7px -7px #96AE5D;
box-shadow: 0px 8px 7px -7px #96AE5D; 
-webkit-transition: all 200ms ease-in-out;
-moz-transition: all 200ms ease-in-out;
-o-transition: all 200ms ease-in-out;
transition: all 200ms ease-in-out;
}

.spip_logos {
    border: medium none;
    padding: 0;
    float:none;
}

.docs{
	width:100px;
	display:inline-block;
	vertical-align:top;}

.docs a{
text-decoration:none;
font-weight:bold;
color:#6A5A50;
display:inline-block;
width:100px;

}

.ps{
	background-color: #96AE5D;
    border: 1px solid #A5BD6C;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
    position: relative;
    text-decoration: none;
    top: -60px;
	width:80px;
}

.ps:active {
	background-color:#96AE5D;

    -webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
}

.ps:hover {
	background-color:#96AE5D;
    -webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
}

.ps::before {
	background-color: #949384;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 1px #909193 inset, 0 1px 0 #FFFFFF;
    content: "";
    display: block;
    height: 100%;
    left: -8px;
    padding: 8px;
    position: absolute;
    top: -8px;
    width: 100%;
    z-index: -1;
}

.ps a{
text-decoration:none;
color:#6A5A5A !important;
font-weight:bold;
background-color:#96AE5D;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
padding:0px 2px;
}

.ps h1{
	text-align:center;
	margin: 0 !important;
	z-index: 1000;
	padding:25px 0 0 0;
}

.ps p{
	display:none;
}

#content_bottom{
background:url("/squelettes/images/bg_content_bottom.png") no-repeat;
height:80px;
width:1020px;
margin:0 auto;
position:relative;
z-index: 100;
/* top:-225px; */
}



.last{
padding:0 0 10px 0;

}

.last ul{
	list-style-type: none;
	margin:5px 0;
	padding:0 5px;
}

.last > ul > li{
	padding:5px 10px 5px 5px;
	margin:0;
	border-bottom: 1px solid #96ae5d;
	border-radius: 8px;
	text-align:right;
}

.last > ul > li ul{
	margin:0 0;
	padding:0 5px 0 0!important;
	border-right:1px solid #789790;
}

.last > ul > li ul li{
	padding:3px 0px 3px 10px;
	text-align:right;
}

.last > ul > li ul li a{
	font-size:11px;
	color:#555555;
	text-decoration:none;
	}


.last > ul > li ul li a:hover{
text-decoration:none;
font-weight:bold;
color:#96ae5d;

}

.center > ul > li{
	text-align:center !important;}

.lastdroite{
padding:0 0 10px 0;

}

.lastdroite ul{
	list-style-type: none;
	margin:5px 0;
	padding:0 5px;
}

.lastdroite > ul > li{
	padding:5px 5px 5px 10px;
	margin:0;
	border-bottom: 1px solid #96ae5d;
	border-radius: 8px;
	text-align:left;
}

.lastdroite > ul > li ul{
	margin:0 0;
	padding:0 0 0 5px!important;
	border-left:1px solid #789790;
}

.lastdroite > ul > li ul li{
	padding:3px 10px 3px 0px;
}

.lastdroite > ul > li ul li a{
	font-size:11px;
	color:#555555;
	text-decoration:none;
	}


.lastdroite > ul > li ul li a:hover{
text-decoration:none;
font-weight:bold;
color:#96ae5d;

}

#footer{
background:url("/squelettes/images/footer.png") no-repeat;
height:218px;
padding-top:120px;
width:1020px;
margin:-50px auto 0 auto;
text-align:left;
}

.footersection {
    display: inline-block;
    padding: 0 0 0 45px;
    vertical-align: top;
    width: 290px;
    font-weight:bold;
}
.footersection ul{
	list-style-type: none;
	text-align:left;
}

.footersection h1{
margin-bottom:10px;
}

.footersection input, .footersection textarea{
	width:250px;
}

.footersection .formulaire_spip .boutons input, .footersection .formulaire_spip .boutons button {
    width: 80px;
}

.boutons{
	text-align:left !important;
}

.footersection a{
text-decoration:none;
color:#6A5A5A !important;
font-weight:bolder;
background-color:#96AE5D;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0px 4px 4px -4px #A6A000;
-moz-box-shadow: 0px 4px 4px -4px #A6A000;
box-shadow: 0px 4px 4px -4px #A6A000;
padding:2px 3px;
}

.footersection input.text, select {
position: relative;
float:left;
}

#clevermail{
	background-color:transparent !important;
}

.sponsors{
	margin:0;
	text-align:center;
	border-top:2px solid #DEDFDE;
	background-color:#F1EFEF;

        -webkit-box-shadow: inset 0px 20px 30px -30px rgba(0, 10, 0, 1);
        -moz-box-shadow: inset 0px 20px 30px -30px rgba(0, 10, 0, 1);
        box-shadow: inset 0px 20px 30px -30px rgba(0, 10, 0, 1);
        
}

.sponsors ul{
		margin:0;
}
.sponsors li{
	display:inline;
}

.sponsors strong{
	border-bottom: 1px solid #555;
}

.sponsors p{
		text-align:center;
		margin:0 0 0 5px;
		padding:5px 0 0 0;
}

.sponsors a{
text-decoration:none;
color:#6A5A5A !important;
font-weight:bolder;
padding:3px 6px;
}

*/formulaire

label{
	position:relative;
	float:left;
	}
	
select,textarea{
	position:relative;
	float:right;
	}
	
.choix{
	width:250px;
	font-size:0.9em;}